\markuplist {
  \column {
    \line  \huge \bold { Nachwort }
    \vspace #1
    \justify  {
      Charles Dieupart veröffentlichte 1701 bei dem Amsterdamer Verleger Estienne Roger kurz nach seinen 
      „Six Suittes“ für Cembalo eine weitere Fassung für Violine bzw. Blockflöte und Basso continuo. 
      Diese letztere liegt in zwei Stimmbüchern vor. 
    }
    \null
    \justify  {
      Für die ersten vier Suiten ist eine „Flûte de voix“ oder „Voiceflute“ (eine Tenorblockflöte in d‘) 
      vorgesehen, für die beiden letzten eine „Flûte du quatre“ oder „Fourth-flute“, also eine 
      Blockflöte in B. In England waren diese beiden Flötentypen in Mode. Heute sind sie nur selten zu hören. 
      Gerade die ersten vier Suiten klingen sicher auch mit einer Traversflöte sehr schön.
    }
    \vspace #1
    \justify  {
      Beide Versionen unterscheiden sich in einigen Punkten:
    }
    \vspace #0.0
    \justify  {
     Im Gegensatz zur Version für Cembalo verzichtet die zweite Fassung fast vollständig auf Ornamente. 
     Nur vereinzelnd findet man ein Trillerzeichen. 
    }
    \null
    \justify  {
     Die Unterschiede im Notentext ergeben sich größtenteils durch die Reduktion auf Solostimme und Basso contiuno.
     Akkorde können nun mal nicht mit einer Blockflöte gespielt werden. 
     Der Basso contiuno erfuhr daher notgedrungen ebenfalls eine wesentliche Umarbeitung. 
     Darüber hinaus finden sich in der Cembalofassung vermehrt ausgeschriebene Verzierungen. 
    }
    \vspace #1
    \justify  {
     In der hier vorliegenden Fassung wurden die Ornamente der Cembalofassung verwendet, 
     sofern sie auf einer Flöte auch ausführbar sind. Verzierungen, wie „Coulé“ und „Harpegement“ 
     wurden daher nicht übernommen. Dieuparts originalen Fassung für Soloinstrument und Basso contiuno 
     wird gleichzeitig veröffentlicht, um einen Vergleich zu ermöglichen. 
    }
    \null
    \justify  {
     Die Liste der Ornamente entstammt der Cembalofassung.
    }
    \vspace #1
    \justify  {
     Diese Ausgabe ist mit Hilfe von Lilypond (http://www.lilypond.org) entstanden. Die Realisierung der Ornamente war nur möglich durch die Hilfe von einigen Enthusiasten der Lilypond-Community. Ich möchte mich besonders bei Nicolas Sceaux (http://nicolas.sceaux.free.fr), Urs Liska, Andrew Bernard und der linux-user-Mailingliste für die großartige Hilfe bedanken.
    }
    
    \vspace #7
    \line  \huge \bold { Epilogue }
    \vspace #1
    \justify  {
      In 1701, Charles Dieupart published an additional version of his Six Suites for 
      harpsichord with the Amsterdam publisher Estienne Roger, this time for violin or 
      recorder and basso continuo. The score of the latter version is seperated into two individual parts.

    }
    \null
    \justify  {
      The first four suites are intended for a „Flûte de voix“ or „Voiceflute“ (a tenor recorder in d'), 
      the last two for a „Flûte du quatre“ or „Fourth-flute“, i.e. a recorder in Bb. These two flute types 
      were popular in England at the time but are rarely heard today. 
      The first four suites, however, can be performed convincingly on a transverse flute.
    }
    \vspace #1
    \justify  {
      There are some differences between the two versions:  
    }
    \vspace #0
    \justify  { 
      In contrast to the version for harpsichord, the second version almost completely 
      dispenses with ornaments. There are only a few trill marks.
    }
    \null
    \justify  { 
     The differences in the musical text result from the reduction to solo voice and basso continuo. 
     Chords cannot be played with a recorder. The basso continuo therefore also underwent a major reworking. 
     In addition, the harpsichord version contains an increasing number of ornaments.
    }
  }
}
\markuplist {
  \column {
    \vspace #1
    \justify  {
     In the version presented here, the ornaments of the harpsichord version have been used, 
     provided that they can also be played on a flute. Ornaments such as „Coulé“ and „Harpegement“ were 
     therefore not adopted. Dieupart’s original version for solo instrument and basso continuo will be 
     published alongside this one to allow for comparison.
    }
    \null
    \justify  { 
      The list of ornaments is taken from the harpsichord version.
    }
    \vspace #1
    \justify {
      This edition has been produced with the help of Lilypond (http://www.lilypond.org). 
      The realization of the ornaments was only possible with the help of some 
      enthusiasts of the Lilypond community. I would especially like to thank Nicolas Sceaux 
      (http://nicolas.sceaux.free.fr), Urs Liska, Andrew Bernard and the linux-user mailing 
      list for their great help.
    }
    \vspace #2
    \justify {
      Translation by Matthew Peters     
    }

    \vspace #2
    \justify \italic {      
     Franz-Rudolf Kuhnen - Koblenz 2020 
    }
  }
}
% \pageBreak